/* <reset styles> */

body { font-size: 62.5%; }
html, body, div, span, h1, h2, h3, h4, h5, h6, p, address, blockquote, pre, a, abbr, acronym, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, form, fieldset, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, applet, object, iframe { margin: 0; padding: 0; background: none; font-family: inherit; font-weight: inherit; font-style: inherit; vertical-align: baseline; line-height: inherit; border: none; outline: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
ul, dl { list-style: none; }

/* </reset styles> */



/* <global styles> */

body { position: relative; min-width: 980px; color: #666; background: #fff; font: normal 12px Arial, Helvetica, Garuda, sans-serif; text-align: center; line-height: 18px; }

a:link, a:visited, a:active { color: #0; text-decoration: underline; }
a:hover { color: #0; text-decoration: none; }
a:focus, input:focus, textarea:focus, select:focus { outline: 1px dotted #939393; }

label { cursor: pointer; }

/* </global styles> */



/* <typography> */

#header, #content, #footer { font-size: 1em; }

#content, pre { overflow: hidden; }
#content h1 { margin: -13px 0 -.22em 0; padding-top: 5px; color: #333; font-size: 1.5em; font-weight: normal; line-height: 1.5em; border-top: 1px solid #59d2f7; }
#content h2, #content h3, #content h5 { color: #333; font-weight: bold; }
#content h2 { margin: 1.25em 0 1.25em 0; font-size: 1.3333em; line-height: 1.125em; }
#content h3 { margin: 2.53em 0 1.39em 0; font-size: 1.1667em; line-height: 1.2857em; }
#content h4 { margin: 2.53em 0 1.39em 0; color: #333; font-size: 1.1667em; font-weight: normal; line-height: 1.2857em; }
#content h5 { margin: 3em 0 1.5em 0; font-size: 1em; line-height: 1.5em; }
#content h6 { margin: 3em 0 1.5em 0; color: #333; font-size: 1em; font-weight: normal; line-height: 1.5em; }
p, blockquote, pre, #content ul, #content ol, dl, address, fieldset, .form { margin: 1.5em 0; }
pre, code, samp, var, tt { font-family: "Courier New", Courier, Freemono, "Nimbus Mono L", monospace; }
pre, code, samp, del { color: #686868; }
pre { padding: 0 40px; font-size: .9em; white-space: pre; }
blockquote, em, cite, q, i { font-style: italic; }
address { font-style: normal; }
dt, dd { margin: .75em 0; }
#content dt { font-weight: bold; }
#content dd { padding-left: 8px; font-style: italic; }
#content ul { list-style: none inside; }
#content ol { margin-left: 20px; list-style: decimal outside; }
#content li { margin: .75em 0; }
#content ul li { padding-left: 20px; background: url(images/sprites.png) no-repeat -69px -523px; }
#content li ul, #content li ol { margin: .75em 0 .75em 45px; }
#print_link_back {display:none;}
cite:before, q:before { content: open-quote; }
cite:after, q:after { content: close-quote; }
strong, dfn, b, kbd, acronym, abbr, var { font-weight: bold; }
acronym, abbr, ins, del { color: #488dc6; border-bottom: 1px dotted #488dc6; cursor: help; }
acronym, abbr { letter-spacing: .125em; }
kbd { padding: 0 .5em; background: #fff; font: caption; font-weight: bold; letter-spacing: .1em; border-width: 1px 2px 2px 1px; border-style: solid; border-color: #666 #000 #000 #666; }
var { color: #d00837; }
ins { color: #1c8400; border-bottom: 1px dotted #1c8400; text-decoration: none; }
del, strike, s { text-decoration: line-through; }
sup, sub { line-height: 0; }
sup { vertical-align: super; }
sub { vertical-align: sub; }
big { font-size: 1.5em; line-height: 0; }
small { font-size: .75em; }
u { text-decoration: underline; }
table { table-layout: fixed; }
caption { font-weight: bold; }
td, th { padding: .65em 1.5em .75em; }
td { border-bottom: 1px dashed #ccc;  }
thead th, tfoot th { color: #fff; background: #058db7; }
thead .odd { background: #0ba1d0; }
fieldset { padding: .3em .75em 0; border: 1px dotted #dcdcdc; }
legend { padding: 0 1em; color: #fff; background: #c1c1c1; font-weight: bold; font-style: italic; }
input, select, textarea { margin: 0; font-size: 1em; }
textarea, .field { border: 1px solid #9a9a9a; }
textarea { height: 10.1em; padding: .2em .2em 0; font-family: Arial, Helvetica, sans-serif; }

.alnLft { text-align: left; }
.alnRgt { text-align: right; }
.alnCnt { text-align: center; }
.alnJst { text-align: justify; }
.alnTop { vertical-align: top; }
.alnMdl { vertical-align: middle; }
.alnBtm { vertical-align: bottom; }
.fntBld { font-weight: bold !important; }
.fntItl { font-style: italic !important; }
.fntNrm { font-weight: normal; font-style: normal; }
.blkClr { clear: both; }
.blkNClr { clear: none; }

/* </typography> */



/* <screen layout styles> */

#cntrsCode { position: absolute; width: 1px; height: 1px; top: 0; left: 0; overflow: hidden; z-index: 1; }

#header { position: relative; margin: 0 auto 15px; padding-top: 200px; background: #22b3e0 url(images/hdrBgr.jpg) no-repeat 100% 0; text-align: left; z-index: 15; }
.logo { position: absolute; display: block; width: 202px; height: 29px; top: 45px; left: 30px; padding: 84px 0 0 113px; color: #fff !important; background: url(images/sprites.png) no-repeat 0 0; font-size: 1.2em; text-decoration: none !important; z-index: 2 }
.lName { display: none; }
#navigation { background: url(images/navBgr.png) repeat-x 0 0; font-size: 1.2em; text-align: center; }
#navigation li { display: -moz-inline-box; display: inline-block; width: 13.5%; position: relative; text-align: left; vertical-align: top; }
#navigation a { /* float: left; */ display: block; position: relative; height: 70px; padding: 13px 10px 0 24px; color: #fff; background: url(images/navBrdr.png) no-repeat 0 15px; }
#navigation>li:first-child a { background: none; }
#navigation .navHover>a, #navigation a:hover { /* background-position: 0 -83px; background: #058db7; */ text-decoration: underline; }
.nMrk { display: block; position: absolute; width: 10px; height: 11px; top: 17px; left: 8px; background: url(images/sprites.png) no-repeat -141px -445px; }
.navHover .nMrk, a:hover .nMrk { left: 7px; background-position: -120px -471px; }
.sub { position: absolute; display: none; left: 0; top: 83px; padding-bottom: 10px; background: #058db7; font-size: .8em; z-index: 1000; }
.subShow { display: block; }
#navigation .sub li { display: block; position: relative; width: auto; }
#navigation .sub a { display: block; float: none; height: auto; padding: 5px 10px 7px 20px; background: url(images/sprites.png) no-repeat -45px -536px; border: none; }
#navigation .sub .navHover>a, #navigation .sub a:hover { float: none; padding: 5px 10px 7px 20px; background-color: #22b3e0; background-position: -29px -556px; border: none; }
.sub .sub { width: 150px; left: 100%; top: 0; background: #22b3e0; font-size: 1em; }
#navigation .sub .sub a { background-position: -30px -556px; }
.sideBgr { display: block; position: absolute; width: 381px; height: 200px; left: 0; top: 0; background: url(images/hdrBgr.jpg) no-repeat -262px -200px; z-index: 1; }

.contentWrap { margin: 0 auto; padding: 0 10px; text-align: left; }

.breadCrumbs { margin-bottom: 1.2em; padding-left: 30px; font-size: 1em; list-style: none; }
.breadCrumbs li { display: inline; }
.breadCrumbs a { color: #999; text-decoration: none; }
.breadCrumbs a:hover { text-decoration: underline; }
.bcArrow { color: #0099cc; }

.sidePanel { width: 200px; padding-bottom: 30px; }
.sPLeft { float: left; padding-right: 20px; margin-right: -20px; }
.sPRight { float: right; padding-left: 20px; margin-left: -20px; }
.block, #srchFrm, #sideNav, .banner { margin-bottom: 10px; }
.block { position: relative; padding: 0 20px 10px; border: 1px solid #ececec; }
.block h2 { position: relative; margin: 0 -20px; padding: 10px; color: #fff; background: #0ba1d0; font-size: 1.2em; text-align: center; }
#srchFrm { padding: 8px; height: 23px; background: #22b3e0; overflow: hidden; }
#srchQ { float: left; width: 156px; height: 18px; margin-right: -1px; padding: 3px 0 0 5px; font: normal 1.2em Arial, Helvetica, Garuda, sans-serif; border-width: 1px 0 1px 1px; border-style: solid; border-color: #7f7f7f #ccc #ccc #ccc; }
#srchS { float: left; width: 23px; height: 23px; background: url(images/sprites.png) no-repeat -89px -497px; border-width: 1px 1px 1px 0; border-style: solid; border-color: #7f7f7f #ccc #ccc #ccc; }
.empty { color: #999; font-style: italic !important; }
#sideNav { padding: 10px 15px 1px; background: #f6f6f6; }
#sideNav li { margin-bottom: 10px; padding-left: 10px; background: url(images/sprites.png) no-repeat -159px -418px; }
#sideNav .subLvl { background-position: -189px -380px; }
#sideNav .subActive { background-position: -174px -400px; }
.subNav { display: none; margin: 3px 0 10px 10px; }
.subNav li { margin-bottom: 3px !important; }
.subActiveLnk { color: #333 !important; font-weight: bold !important; text-decoration: none !important; }
.subNav .subNav li { padding: 0 !important; background: none !important; }
.button { padding: 4px 10px; color: #4d4444; background: url(images/btnBgr.gif) repeat-x 0 100%; font: normal 1.1em Arial, Helvetica, Garuda, sans-serif; border: 1px solid #999; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#poll p { margin: 1em 0; font-size: 1.2em; font-style: italic; }
#poll li { position: relative; margin-bottom: 1em; }
#poll ul input { display: inline; position: absolute; top: 0; left: 0; padding: 0; margin: 3px 0 0; }
#poll label { display: block; padding-left: 20px; }
#pollVote { margin-bottom: 1em; }
.reception { display: block; height: 54px; padding: 15px 70px 0 0; margin: 0 20px 10px; color: #666 !important; background: url(images/sprites.png) no-repeat 100% -113px; font-size: 1.2em; }
.events { padding-bottom: 15px; }
.events h2 { margin-bottom: 15px; }
.events h3 { font-size: 1.2em; font-style: italic; font-weight: normal; }
.events p { margin: 0; }
.invite { font-style: italic; }
.banner { display: block; }
.weather { padding: 0 0 5px; background: #f6f6f6; }
.weather h2 { position: relative; width: 90px; height: 24px; margin: 0 0 5px; padding: 6px 10px 0; background: #59d2f7 url(images/sprites.png) no-repeat 100% -182px; text-align: left; font-weight: bold; z-index: 2; }
.weather .date { display: block; position: absolute; width: 90px; height: 18px; top: 0; right: 0; padding: 6px; background: #fff; font-size: 1.2em; text-align: center; z-index: 1; }
.weatherInfo { margin: 0; overflow: hidden; }
.weatherInfo dt, .weatherInfo dd { float: left; padding-left: 20px; }
.weatherInfo dt { margin-right: -100%; padding-top: 25px; }
.weatherInfo dd { position:relative; width: 70px; color: #333; font-size: 1.5em; height:25px; line-height: 25px;}
.weatherInfo img { position: absolute; top: -3px; }

#content { position: relative; margin-bottom: 25px; padding: 0 20px 50px; z-index: 10; }
#content .lstRst, #content .lstRst>li, #content .defLstRst, #content .defLstRst>dt, #content .defLstRst>dd { margin: 0; padding: 0; }
#content .lstRst>li { list-style: none outside; background: none; }
#content .defLstRst>dt, #content .defLstRst>dd { font-weight: normal; font-style: normal; }
fieldset .form { margin: 0; padding-top: .35em; }
.hNumber { float: left; width: 36px; margin-left: -36px; text-align: right; }
.field { position: relative; height: 1.3em; padding: .2em .2em .1em; font: normal 1em Arial, Helvetica, Garuda, sans-serif; }
.form { margin: 1.5em 0 .75em; }
.form dt, .form dd { margin: 0 0 .75em; }
.form dd { margin-bottom: 2em !important; }
.form label { color: #333; font-size: 1.2em; }
.form .field, .form textarea, .form select { display: block; }
.form .field, .form dd textarea { width: 465px; }
.reqMark { position: relative; color: #f00; font-size: 2em; line-height: 10px; }
.box { font-size: .75em; }
.box img { display: block; padding: 4px; border: 1px solid #ccc; }
.fLeft { float: left; margin: 0 20px 1.5em 0; clear: left; }
.fRight { float: right; margin: 0 0 1.5em 20px; clear: right; }
.newsList, .cntList, .repsList { position: relative; margin: 0 !important; overflow: hidden; }
.repsList { border-top: 1px solid #59d2f7; }
.newsList li, .cntList li, .repsList li { position: relative; float: left; width: 100%; }
.newsList li, .cntList li { position: relative; float: left; width: 100%; margin-top: -1px !important; border-top: 1px dashed #ccc; }
.newsList li { padding-top: 1.5em !important; }
.repsList li { padding-top: 1.5em !important; border-bottom: 1px solid #59d2f7; }
.cntList li { padding-top: 1em !important; }
.newsList h2, .mTBlock h2, .docsList h2, .cntList h2, .repsList h3 { font-style: italic; font-weight: normal !important; }
.newsList h2, .mTBlock h2, .docsList h2 { margin: .6em 0 !important; font-size: 1.3em !important; }
.repsList h3 { margin-top: 0 !important; }
.cntList h2 { margin: 0 0 1em !important; font-size: 1.2em !important; }
.newsList h2 a, .mTBlock h2 a, .docsList h2 a, .cntList h2 a { color: #333 !important; }
.newsList img , .repsList img{ float: left; margin: 0 20px 1.5em 0; padding: 4px; border: 1px solid #ccc; }
#content .date, .newsDate { padding: 2px 5px; color: #fff; background: #59d2f7; font-style: italic; }
.archLnk { display: block; margin-bottom: 3em; font-size: 1.2em; font-style: italic; text-align: right; }
.pagination { position: relative; margin-top: 1em !important; text-align: center; }
.pagination dt, .pagination dd { display: inline; margin: 0 .2em !important; }
.pagination dt { color: #0ba1d0; }
.pagination dd { font-size: 1.2em; }
.pagination a { text-decoration: none !important; }
.pgNext, .pgPrev { position: absolute; top: 0; background: url(images/sprites.png) no-repeat; }
.pgNext { right: 0; padding-right: 15px; background-position: 100% -220px; }
.pgPrev { left: 0; padding-left: 15px; background-position: -291px -248px; }
.mTBlock { margin: 1.5em 0 3.5em; }
.docsList { margin: 1em 0 !important; }
.docsList p { margin-bottom: .75em !important; }
.docLnk { padding: 10px 0 0 35px; background: url(images/sprites.png) no-repeat -259px -278px; font-style: italic; }
.print { position: absolute; right: 0; bottom: 0; padding: 7px 0 0 25px; background: url(images/sprites.png) no-repeat -229px -317px; text-decoration: none !important; }
.atchList { font-style: italic; }
.atchList li { margin-bottom: .5em !important; padding: 3px 0 3px 25px !important; background: url(images/sprites.png) no-repeat -205px -349px !important; }
.atchList a { color: #666 !important; }
.gallery { margin: 1.5em 0 .5em -7px !important; }
.nGallery { margin: 1.5em 0 .5em -5px !important; }
.gallery li, .nGallery dd { display: -moz-inline-box; display: inline-block; vertical-align: top; }
.gallery li { margin: 0 7px 14px !important; }
.nGallery dd { margin: 0 5px 10px !important; }
.gallery img { display: block; }
.gallery a, .nGallery a { float: left; border: 1px solid #9b9b9b; }
.note { font-style: italic; }
.nGallery dt { margin: 0 0 1em 5px !important; font-size: 1.2em; }
.newsHdr { margin: 1em 0 !important; font-style: italic; font-size: 1.5em !important; font-weight: normal !important; line-height: 1em !important; clear: left; }
.newsDate { float: left; margin: 1.5em 0; }
.error { display: block; color: #058db7; font-size: 2.7em; line-height: .75em; }
.siteMap { margin: 1.5em 0 !important; font-style: italic; }
.siteMap a { color: #333; text-decoration: none; }
.siteMap li { margin-bottom: 1em !important; font-size: 1.25em; font-weight: bold; }
.siteMap li li { margin: 0 !important; padding-left: 20px !important; font-size: .8em; font-weight: normal; }
.siteMap li li a { color: #0099cc; }
.siteMap li li li { padding-left: 40px !important; font-size: 1em; }
.siteMap li li li a { color: #666; }

.footerWrap { padding: 25px 0 25px; color: #818181; background: #f6f6f6 url(images/ftrBgr.png) repeat-x 0 0; text-align: left; clear: both; z-index: 15; }
#footer { position: relative; margin: 0 auto; padding: 0 10px; }
#footer .vCard, #footer .vCard p { margin: 0; }
#spider { position: absolute; right: 10px; top: 0; }
#spider a { color: #818181; }

/* </screen layout styles> */